@charset "utf-8";
/* CSS Document */

body {
	font-size: 62.5%;
	margin: 0px;
	padding: 0px;
	background-image: url(../assets/sfm_bg.png);
	background-repeat: repeat-x;
	background-color: #2F2E36;
}
#logo {
	height: 350px;
	width: 950px;
	background-image: url(../assets/s_logo.jpg);
	background-repeat: no-repeat;
}
* {
	margin: 0px;
	padding: 0px;
}
#page {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 1px;
}
#nav a:hover {
	color: #333333;
	background-color: #88B033;
}

#nav {
	background-image: url(../assets/nav.jpg);
	background-repeat: no-repeat;
	height: 60px;
	width: 950px;
}
#nav a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	float: left;
	height: 40px;
	width: 156.3px;
	padding-top: 20px;
	text-align: center;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
#content {
	padding: 10px;
	width: 930px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CCCCCC;
	float: left;
}
#box {
	padding: 10px;
	float: left;
	width: 296px;
	background-image: url(../assets/b1.png);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
}
#box2 {
	padding: 10px;
	float: left;
	width: 296px;
	background-image: url(../assets/b2.png);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
}
#box3 {
	padding: 10px;
	float: left;
	width: 296px;
	background-image: url(../assets/b3.png);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
}
li {
	padding-right: 20px;
	list-style-type: none;
}

a {
	color: #FFFFFF;
	text-decoration: none;
}


h1, h2 {
	color: #FFFFFF;
}

.edward {
	font-family: "Edwardian Script ITC";
	font-size: 36px;
	color: #FFFFFF;
}
.img_right {
	float: right;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 10px;
}

#footer {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #CCCCCC;
	background-color: #000000;
	padding: 10px;
	width: 930px;
}
#footer a {
	color: #FFFFFF;
	text-decoration: none;
}
#break {
	clear: both;
}
#left {
	padding: 10px;
	float: left;
	width: 180px;
}
h3 {
	color: #FFCC33;
}
.img_right {
	float: right;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 10px;
}
.padd {
	padding: 5px;
}
